Bug 111 - "URL" field is not available when entering bugs
Summary: "URL" field is not available when entering bugs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-17 22:22 UTC by Aleksey Nogin
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-08 01:13:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-17 22:22:48 UTC
"Enter Bug" form does not have an "URL" field, so the URL
(if any) has to be added after the report is entered.

Comment 1 Need Real Name 1998-12-08 01:13:59 UTC
added field in enter form


Note You need to log in before you can comment on or make changes to this bug.